
footer
{
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #BE3F3C;
	background-color: #BE3F3C;
}

footer h3
{
	margin: 0px;
	padding: 0px;
	position: relative;
	z-index: 100;
}

footer h4
{
	padding: 0px;
	font-size: 18px;
	line-height: normal;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0.2em;
	margin-left: 0px;
}


footer .foot_body
{
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	text-align: center;
	padding-top: 2em;
	padding-bottom: 2em;
}

footer .sakura_left
{
	position: absolute;
	left: 0px;
}

footer .sakura_right
{
	position: absolute;
	right: 0px;
}


footer .banner_area
{
	background-image: url("../images/bg02.png");
	color: #1A1A1A;
	padding-top: 1em;
	padding-bottom: 1em;
}


footer .banner_area ul
{
	text-align: center;
	margin: 0px;
	padding-top: 2em;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

footer .banner_area li
{
	display: inline-block;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

footer .banner_area li:nth-child(2)
{
	margin-right: 10px;
	margin-left: 10px;
}

footer .banner_area li:nth-child(3)
{
	margin-right: 10px;
	margin-left: 10px;
}


footer .copyright
{
	text-align: center;
	color: #FFF;
	background-color: #D49F39;
	padding-top: 1em;
	padding-bottom: 1em;
}


/* タブレットレイアウト : 768 px 〜 959 px*/
@media screen and (max-width:959px)
{



}

/* スマホ設定  768 以下*/
@media screen and (max-width:767px)
{
footer .foot_body
{
	width: auto;
	padding-right: 2%;
	padding-left: 2%;
}




footer .banner_area li
{
	display: block;
    margin-bottom: 20px;
}

footer .banner_area li:nth-child(2)
{
	margin-right: 2%;
	margin-left: 2%;
}



}